.wrapper-slider {
    width: 100%;
    text-align: center;
    box-sizing: border-box;
}

.slider {
    width: 100%;
    padding: 0 3%;
    box-sizing: border-box;
    text-align: center;
    display: flex;
    align-items: center;
}

#slides{
    display: inline-block;
    width: 79%;
    position: relative;
    height: 79vh;
    margin: auto;
    list-style-type: none;
    padding: 0;
}

@media (max-width: 960px) {

    #slides {
        height: 49vh;
    }

}

.slide {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 1;
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
    display: flex;
    align-items: center;
}

.slide.no-flex {
    display: block
}

.showing {
    opacity: 1;
    z-index: 2;
}

.slide{
    font-size: 2.5em;
    padding: 10px;
    box-sizing: border-box;
    color: #000;
}

@media (max-width: 960px) {
    .mobile-v {
        display: flex;
        flex-direction: column;
    }
}
.slider-title {
    object-fit: contain;
    font-family: 'Montserrat';
    font-size: 1em;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.43;
    letter-spacing: 0px;
    text-align: left;
    color: var(--black);
    color: #000000;
}

@media (max-width: 1200px) {
    .slider-title {
        font-size: 0.79em;
    }
}

@media (max-width: 960px) {
    .slider-title {
        font-size: 0.69em;
    }
}

@media (max-width: 960px) {
    .slider-title {
        font-size: 0.49em;
    }
}

.slider-description {
    object-fit: contain;
    font-family: 'Montserrat';
    font-size: 0.4em;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: var(--black);
    color: #000000;
}

@media (max-width: 960px) {

    .slider-description {
        font-size: 0.3em;
    }
}

.size-60 {
    height: 60%;
}

.slide-container {
    display: flex;
    flex-direction: column;
    width: 100%;
    justify-content: center;
}

.slide-container-top {
    flex: 0 0 auto;
    width: 100%;
    text-align: left;
}

.slide-container-bottom {
    flex: 0 0 auto;
    width: 100%;
    text-align: right;
}

.part-elem {
    display: block;
    width: 100%;
    height: 50%;
    vertical-align: top;
    padding-top: 20px;
}
@media (max-width: 760px) {
    .part-elem-big-images {
        width: 120%;
        margin: auto;
    }
}

.right {
    text-align: right;
}

.center {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.slider-part-50 {
    width: 50%;
}

.slider-part-75 {
    width: 50%;
}

@media (max-width: 960px) {
    .slider-part-50 {
        width: 75%;
    }
    .slider-part-75 {
        width: 100%;
    }
}

.slider-part-70 {
    width: 70%;
    height: 100%;
}

.Image-1 {
    object-fit: contain;
    width: 100%;
    height: 150%;
}

.Image-item {
    display: inline-block;
    width: 15%
}

.ver-part-item {
    display: inline-block;
    width: 49%;
    height: 100%;
    text-align: center;
}


@media (max-width: 960px) {
    .ver-part-item {
        width: 100%;
    }
}

.Image-item-33 {
    display: inline-block;
    width: 30%;
    margin: 0;
}

.Image-item-20 {
    display: inline-block;
    width: 23%
}

@media (max-width: 960px) {
    .Image-item-20 {
        width: 50%;
    }
}

.Image-item-50 {
    display: inline-block;
    width: 47%
}

.poll  {
    width:35%;
}

@media (max-width: 1200px) {
    .poll  {
        width: 70%;
    }
}

@media (max-width: 960px) {
    .poll  {
        width: 100%;
    }
}



.flight, .personality, .chat {
    width:25%
}
@media (max-width: 1200px) {
    .flight, .personality, .chat {
        width: 95%
    }
}



.phone-3 {
    width: 63%;
    display: flex;
    align-items: center;
    margin-left: 30%;
}

@media (max-width: 960px) {
    .phone-3 {
        width: 59%;
        margin: auto;
    }
}

@media (max-width: 760px) {
    .phone-3 {
        width: 79%;
        margin: auto;
    }
}

.phone-4 {
    width: 79%;
    display: flex;
    align-items: center;
    margin: auto;
}

@media (max-width: 960px) {
    .phone-4 {
        width: 30%;
    }
}

@media (max-width: 960px) {
    .hide-image-if-needed {
        display: none;
    }
}

.laptop-1 {
    display: flex;
    align-items: center;
}

.phone-2 {
    display: flex;
    align-items: center;
}


.Image-item-100 {
    display: inline-block;
    width: 100%;
}
@media (max-width: 960px) {
    .Image-item-100 {
        width: 50%;
        margin: auto;
        padding: 0.5em 0;
    }
}
.btn-prev, .btn-mext {
    display: inline-block;
}

.arrow {
    object-fit: contain;
    width: 55%;
    margin:0;
    height: 100%;
    cursor: pointer;
}

.swipper-list-elem {
    width: 100%;
    padding-top: 20px;
}

